/* Sticky footer styles
 -------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
}

body {
	/* Margin bottom by footer height */
	padding-top: 0px;
	padding-bottom: 230px;
	height: 100%
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 230px;
	background-image: url("../content/images/page/footer.png");
	background-position: center bottom;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0);
}

.footer-text {
	bottom: 0;
	display: table-cell;
	height: 230px;
	vertical-align: bottom;
}
